      BLOCK DATA RFFTX                                                          
      INTEGER*4 BS,LASTN                                                        
      COMMON/RFFT/BS(1024),LASTN                                                
      DATA LASTN/0/                                                             
      END                                                                       
